Bug 545809 - no communication between bibus-1.4 and Openoffice3
Summary: no communication between bibus-1.4 and Openoffice3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bibus
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Alex Lancaster
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-09 12:18 UTC by nauton
Modified: 2009-12-22 04:45 UTC (History)
2 users (show)

Fixed In Version: 1.5.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:42:35 UTC


Attachments (Terms of Use)

Description nauton 2009-12-09 12:18:01 UTC
Description of problem:

there is no way to works with bibus-1.4 from fedora and Openoffice3 from fedora
, because some pathname are wrong in bibus, so pyuno doesn't work properly.
so the problem was solved in October 2009 with the new release of bibus-1.5.1, when it's compiled on /usr/local/bibus
is it possible to make rpm of this new release ?

Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Alex Lancaster 2009-12-09 21:56:35 UTC
Thanks for the bug report about the new release.  I added bibus to the list of upstream monitored packages:

https://fedoraproject.org/wiki/Upstream_Release_Monitoring#List_Of_Packages

so that next time a new version gets posted, it should open a bugzilla bug.  I am updating rawhide, F-12 and F-11 to the new version.

Once it is pushed to updates-testing, please test it and report feedback on bodhi (a link will be provided here once F-12 and F-11 packages are built).

Comment 2 Fedora Update System 2009-12-09 22:10:26 UTC
bibus-1.5.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/bibus-1.5.1-1.fc12

Comment 3 Fedora Update System 2009-12-09 22:11:29 UTC
bibus-1.5.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/bibus-1.5.1-1.fc11

Comment 4 Fedora Update System 2009-12-11 18:23:40 UTC
bibus-1.5.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13089

Comment 5 Fedora Update System 2009-12-11 18:31:04 UTC
bibus-1.5.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bibus'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-13113

Comment 6 Alex Lancaster 2009-12-11 21:54:23 UTC
Just to see if this was an issue with bibus 1.4.3 currently in F-12, I tested out the insertion functionality and I can't seem to reproduce your original error with these versions of bibus and openoffice.org:

# rpm -q bibus openoffice.org-core
bibus-1.4.3.1-4.fc12.x86_64
openoffice.org-core-3.1.1-19.14.fc12.x86_64

Are you sure you have enabled macros in OpenOffice.org when you do the first run setup?

Nevertheless, still updating to the latest version is a good idea.

Comment 7 Fedora Update System 2009-12-22 04:42:27 UTC
bibus-1.5.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-12-22 04:45:06 UTC
bibus-1.5.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.